# ---------------------- ChatGuard 7.0 default configuration file --------------------- #
#                Конфигурация старых версий плагина перенесена в папку old              #
#        Читайте коментарии к настройкам и не задавайте глупых вопросов автору          #
Version: 5
Check for updates: true
Hard mode: false
swear settings:
  enabled: true
  inform admins: true
  max warnings: 10
  custom replacement: <@&$%*>
caps settings:
  enabled: true
  inform admins: true
  max warnings: 10
  max caps percent: 60
  min message lenght: 3
flood settings:
  enabled: true
  inform admins: true
  max warnings: 10
  flood time: 10
  message cooldown: 5
  flood levels: 1
spam settings:
  enabled: true
  inform admins: true
  max warnings: 10
  domain regexp: now in domainRegexp.txt
  ip regexp: now in ipRegexp.txt
  custom replacement: <spam>
  max numbers: 3
Messages:
  cancel if violation: true
  replacement: <censored>
  enable character whitelist: true
Warnings settings:
  enabled: true
  separate: true
  max count: 10
Punishment settings:
  enabled: true
  max mute time: 1h
  reasons:
    '1': '{Player} Кикнут потому что он плохой'
    second: '{Player} Забанен за капс'
    another: '{Player} Убит за спам'
    flooder: Our chat was flooded because of {Player}
    silent: -s
    mute-time: 1h
  commands:
    custom: false
    common commands:
    - killl
    - bann
    swear commands:
    - mutee
    - broadcastt
    caps commands:
    - mutee
    - broadcastt
    flood commands:
    - mutee
    - broadcastt
    spam commands:
    - kickk
    - broadcastt
Other settings:
  check signs: true
  check commands:
  - /me:0
  - /msg:1
  - /tell:1
  - /w:1
  - /r:0
  debug level: 0
  use packets: false
  check items: true
  event priority: HIGHEST
Substitutions:
- Red|Green
